@media screen,projection,tv,handheld {
/* layout-large - 1024 */
	/* Consistent layout margins */
	
	#access a {
		position: absolute;
	}
	
	#breadcrumbs-wrapper,#system-message-container  {
		margin: 0 0 0 .7em;
	}
	
	#nav-section {
		width: 24%;
	}
	
	#content-container {
		width: 74%;
		min-height:400px;
	}
	
	#breadcrumbs {
		width: 100%;
	}
	
	.article,
	#document-properties,
	#feedback-wrapper {
		width: 67%;
	}
	
	#sidebar {
		width: 33%;
		_width: 31%;
	}
	
	#content .box-sizing {
		padding-left:2em;
	}
	
	#fat-footer .section {
		margin: 0 1% 0 2.5%;
		width:26%;
	}
	
	#fat-footer #for-qldrs.section {
		width:36%;
	}
	#footer #feedback-content {	
		margin-left: 55px;
		width:45%;	
	}
	
	#footer #feedback-button {
		margin-left:40px;
	}
	#footer #share-buttons {
		margin-right:2em;
	}
	/* content box width changes */
	#home #sidebar .aside .box.event {
		min-height:37.5em;
	}
	#content .article .box.feature1, #content .article .box.feature2 {
		width:47%;
		float:left;
	}
	#content .article .box.feature1 {
		margin-right:2.8em;
	}
	
	/* New mobile layout changes */
	div#feature-article #img-block img {
		height:15em;
	}
	#home #nav-section .box-sizing .box, #home #sidebar .aside .box {
		display:inline-block;
	}
	.height300 {
		height:25em;
	}
	.height200 {
		height:16.667em;
	}
	div.box.texths div.text {
		min-height:10em;
	}
	
	#slideshows-wrapper {
		height:300px;
	} 
}